/* 
Desktop Components Styles for HCP Portals 
Created by - Nexus Core Design Team - 23/07/2013
*/

div.section div ul {
    height: auto
}

/***** My Favourite page *****/

.addfavourite, .ratings, .sharelink, .print-page {
    background-color: #F5F5F5;
    border-bottom: 1px solid #E0E0E0;
    color: #333333;
    font-size: 15px;
    font-weight: bold;
    height: 20px;
    margin: 0;
    padding: 10px;
}

.addfavourite a, .sharelink a, .print-page a {
    color: #333333 !important;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none !important;
}

.addfavourite {
    height: auto !important
}

.addfavourite .Favourities {
    background-image: url("../img/add-to-favorite.jpg");
    background-position: 0 2px;
    background-repeat: no-repeat;
}

#ratings-averageform .averageRatingTitle, #ratings-averageform .ratings-stars {
    float: left
}

#ratings-averageform {
    position: relative
}

#ratings-averageform .comment-info {
    left: 0;
    margin-top: 40px;
    position: absolute;
}

#ratings-averageform .comments-count {
    margin: 0 !important
}

#ratings-averageform .comments-count .averageRatingTitle {
    color: #333333;
    font-size: 15px;
}

#ratings-averageform .comments-count .ratings-stars {
    margin: 2px 0 0 5px
}

.zero-margin-bottom h2 {
    margin-bottom: 0 !important
}

.sharelink {
    background-image: url("../img/email-share.jpg");
    background-position: 11px 9px;
    background-repeat: no-repeat;
}

.sharelink a {
    margin-left: 30px
}

.print-page {
    background-image: url("../img/print-icon.jpg");
    background-position: 11px 9px;
    background-repeat: no-repeat;
    margin-top: -20px;
}

.print-page p a {
    margin-left: 30px
}

.addfavourite .Favourities .topnav {
    margin-left: 30px
}

.ratings {
    height: 80px
}

.comment-block input[type="submit"], #signin_menu #addfavourite .login-form input[type="submit"] {
    background-color: #F0AB00;
    color: #333333;
    cursor: pointer;
    font-weight: bold;
    padding: 5px 20px;
}

#signin_menu {
    display: none
}

#signin_menu #addfavourite table.login-form, #signin_menu #addfavourite table.login-form input[type="text"] {
    font-size: 88% !important
}

#signin_menu #addfavourite table.login-form tr td {
    border-color: #CCCCCC !important
}

/***** My Favourite page end *****/

/* Search Results */

#wrapper_container #content_wrapper form#advanced-search input.text, #wrapper_container #content_wrapper form#advanced-search select {
    border-width: 1px;
    border-style: solid;
    padding: 4px;
}

#wrapper_container #content_wrapper form#advanced-search input.submit {
    cursor: pointer;
    padding: 2px 10px;
}

#advanced-search {
    border: medium none;
    margin-bottom: 20px;
    margin-top: 0;
    overflow: hidden;
    padding: 2%;
    width: 96%;
}

#advanced-search fieldset {
    float: left;
    width: 72%;
}

#advanced-search fieldset label {
    float: left;
    font-size: 81%;
    margin-top: 2px;
    width: 17%;
}

#advanced-search fieldset input {
    width: 80%
}

#advanced-search .submitholder {
    float: left;
    margin-top: 0;
    padding: 0;
    width: 27%;
}

#wrapper_container #content_wrapper form#advanced-search .submitholder input.submit {
    border-width: 0px;
    border-style: solid;
    float: left;
    font-size: 93.8%;
    font-weight: bold;
    padding: 3px 10px;
    text-align: center;
    text-decoration: none;
    width: 150px;
}

#wrapper_container #advanced-search p {
    float: left;
    margin: 10px 0 0;
    width: 100%;
}

#advanced-search p a {
    float: right
}

#wrapper_container #content_wrapper .advanced-search-results-container ul {
    list-style-type: none;
    margin-left: 0;
}

#wrapper_container #content_wrapper .advanced-search-results-container ul li ul li {
    list-style-type: none
}

#advanced-search .submit {
    margin-right: 0
}

#advanced-search p {
    text-align: right
}

#wrapper_container #search-results ul {
    margin-bottom: 0
}

#search-results-introduction span {
    font-weight: bold
}

#wrapper_container #content_wrapper .advanced-search-results-container ul {
    clear: both;
    margin: 5px 0;
    height: auto;
}

#wrapper_container #content_wrapper .advanced-search-results-container ul li {
    background-image: none
}

#wrapper_container #content_wrapper .advanced-search-results-container ul li ul li.search-result-page-link {
    padding-bottom: 8px;
    font-weight: bold;
}

#wrapper_container #content_wrapper .advanced-search-results-container ul li.row1, #wrapper_container #content_wrapper .advanced-search-results-container ul li.row2 {
    clear: both;
    margin-bottom: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding: 10px 0;
}

#wrapper_container #content_wrapper .advanced-search-results-container ul li ul li {
    margin: 0;
    padding: 0;
}

#wrapper_container #content_wrapper .advanced-search-results-container .pagination-items {
    text-align: right;
    margin: 10px 0;
}

#wrapper_container #content_wrapper .advanced-search-results-container .pagination-items li {
    display: inline;
    padding: 0 3px;
}

.advanced-search-form p, p.padded-element {
    display: none
}

.advanced-search-results-container ul {
    display: none
}

.advanced-search-results-container ul + ul, .advanced-search-results-container ul#search-results, .advanced-search-results-container ul.padded-element {
    display: block
}


